Loading...
Searching...
No Matches
TAccPixWeighted< uchar3 > Struct Reference

`#include </build/pcl-k79KrG/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

using | type = double3

## Detailed Description

Definition at line 328 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## type

using TAccPixWeighted< uchar3 >::type = double3

Definition at line 328 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-k79KrG/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp